import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NearComponent } from './near.component';

describe('NearComponent', () => {
  let component: NearComponent;
  let fixture: ComponentFixture<NearComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [NearComponent]
    });
    fixture = TestBed.createComponent(NearComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
